@font-face{font-family:'pslxkittithada';src:url('../fonts/pslxkittithada-webfont.eot');src:url('../fonts/pslxkittithada-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/pslxkittithada-webfont.woff2') format('woff2'),
url('../fonts/pslxkittithada-webfont.woff') format('woff'),
url('../fonts/pslxkittithada-webfont.ttf') format('truetype'),
url('../fonts/pslxkittithada-webfont.svg#pslxkittithadabold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'pslmajestic';src:url('../fonts/PSLMajesticProBold_gdi.eot');src:url('../fonts/PSLMajesticProBold_gdi.eot?#iefix') format('embedded-opentype'),
url('../fonts/PSLMajesticProBold_gdi.woff') format('woff'),
url('../fonts/PSLMajesticProBold_gdi.ttf') format('truetype'),
url('../fonts/PSLMajesticProBold_gdi.svg#PSLMajesticProBold-Regular') format('svg');font-weight:normal;font-style:normal;font-stretch:normal;unicode-range:U+0020-F880;}
@font-face{font-family:PSL114pro;src:url('../fonts/PSL114pro.eot');src:url('../fonts/PSL114pro.eot?') format('eot'),
url('../fonts/PSL114pro.woff') format('woff'),
url('../fonts/PSL114pro.ttf') format('truetype'),
url('../fonts/PSL114pro.svg#svgPSL069pro') format('svg');font-weight:normal;font-style:normal;}